/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "Reduzca el número de trazados o seleccione algunos para eliminar la superposición en pasos más pequeños. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Eliminar superposición";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Hubo un error con el comando eliminar superposición en el glifo %@";

/* error */
"Too many paths." = "Demasiados trazados";

